FILTERSEQ.PY(1)

NAME
FilterSeq.py - Filters sequences in FASTA/FASTQ files

DESCRIPTION
usage: FilterSeq.py [--version] [-h] ...

Filters sequences in FASTA/FASTQ files

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    Filtering operation

length
    Filters reads by length.

missing
    Filters reads by N or gap character count.

repeats
    Filters reads by consecutive nucleotide repeats.

quality
    Filters reads by quality score.

maskqual
    Masks low quality positions.

trimqual
    Trims sequences by quality score decay.

  output files:

    <command>-pass

    reads passing filtering operation and modified accordingly, where <command> is the name of the filtering operation that was run.

    <command>-fail

    raw reads failing filtering criteria, where <command> is the name of the filtering operation.

  output annotation fields:

    None

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.